using System;
using Aurora.Core.Domain.Entities;
using Aurora.Core.IService.Dto;
using AutoMapper;

namespace Aurora.Core.Service.AutomapperProfiles
{
    public class CategoryProfile : Profile
    {
        public CategoryProfile()
        {
            CreateMap<Category, CategoryDto>().ReverseMap();
        }
    }
}
